
* {
    margin: 0;
    padding: 0;
}



ul {
    list-style: none;
}

a {
    color: #fff;
    text-decoration: none;
}

h1 {
    margin-bottom: 20px;
    text-align: center;
}

#slider-container {
    height: 100%;
    margin: 0 auto;
    max-width: 100%;
    overflow: hidden;
    position: relative;
    width: 100%;
}

#sldier {
    height: 100%;
    width: 100%;
}

#slider .slide img {
    height: 100%;
    width: 100%;
}

#prev, #next {
    cursor: pointer;
    max-width: 60px;
    opacity: 0;
    position: absolute;
    top: 45%;
    -webkit-transition: opacity 0.2s linear;
    -moz-transition: opacity 0.2s linear;
    -o-transition: opacity 0.2s linear;
    transition: opacity 0.2s linear;
    z-index: 999;
}

#prev {
    left: 0;
}

#next {
    right: 0;
}

#slider-container:hover #prev, #slider-container:hover #next {
    opacity: .7;
}

.slide {
    position: absolute;
    width: 100%;
    height: 100%;
}

.slide-copy {
    background-color: rgba(0,0,0,0.6);
    text-align: right;
    font-size: 12px;
    padding:6px;
    box-shadow: 0 0 1px rgba(255,255,255,0.2);

    bottom: 0;
    color: #fff;
    left: 0;
    position: absolute;
    width: 100%;
}
